# SonarX Configuration
# License for the plugin
license_key: "490f8ef7-3f2d-43ba-be54-224784ed2b0e"

# Panel URL (e.g., https://panel.example.com) - Do not include trailing slash
panel_url: "https://panel.aleforge.net"

# Application API Key (Needs Read/Write access to Servers/Users)
panel_app_api_key: "ptla_EUpRgbiyT6riBBdVHZKm4TiajigR2lOkkoZhLYqY8Wb"

# Client API Key (Needs Read access to Server Resources/Websockets)
panel_acc_api_key: "ptlc_o7pg8k370CTvUNLqAJKfxQsMVGhY6o0AjNHnaA4sTCK"

# Webhook URL for discord alerts (optional, leave empty to disable)
webhook: "https://discord.com/api/webhooks/1450871929107120319/VJB1aVXHAb8w8Ztsmh2L9nmuvKWjkWNZy-ZhIFCZdAFjD7QMnWUc119K5QSaiw_UVe2M"

# Path to Pterodactyl volumes directory (e.g., /var/lib/pterodactyl/volumes)
volumes_path: "/var/lib/pterodactyl/volumes"

# Risk Threshold - Score above which a server will be suspended
# Recommended: 100
risk_threshold: 100

# Scan Interval in minutes (how often to run the detection cycle)
# Default: 30
scan_interval: 30
